/***********************//* New copyright.ca (Draft) *//**********************/



/* @group My Group */



/* @end */





/**//**//******** CORE HTML ********/



body {
  margin: 0;
  color: #222222;
	padding: 0;
}

#page {
	/* Use a 12px base font size with a 18px line height */
  font-size: 12.5px/1.6em;
}

body, caption, th, td, input, textarea, select, option, legend, fieldset {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

/* When declaring Link states, remember: LoVe HA : Link | Hover | Visited | Active */

a:link, a:visited {
  color: #f55d18;
  text-decoration: none;
}

a:hover, a:active {
  color: #ff6a29;
  text-decoration: underline;
}

/* Titles  */

h1 {
	font-size: 2em;
	line-height: 1.3em;
	padding: 0 0 0.5em;
	margin: 0;
}
 
/* Paragraph Styles */

div,
span.field-content ol li,
div.content ol li,
div.view-header,
ul,
div p,
div.view-content p,
div.view-copyright-take-action div.view-content p,
p {
	font: 12.5px/1.6em "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #222222;
}

p {
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
}

div#content-area div.node-inner div.content p.quote,
div#content-area div.node-inner div.content p.quotes {
	margin: 10px 40px 5px;
	font-style: italic;
	font-size: 85%;
	line-height: 1.4em;
}

div#content-area div.node-inner div.content p.quote-footer,
div#content-area div.node-inner div.content p.quotes-footer {
	margin: 0 55px 40px;
	font-size: 85%;
	padding: 0;
	line-height: 1.4em;
}
/* List Styles  */

ul,
ol {
  margin-left: 0;
  padding-left: 2em;
	margin: 1px;
}

div ul li,
div.content ul li,
div.content ol li {
	margin: 0 0 10px 1em;
	padding-right: 0;
	padding-left: 1.5px;
}

/* Table Styles  */

table {
	width: 99%;
}
tr.even td, tr.odd td {
	padding: 10px 5px;
}
tr.odd {
	background-color: #fff;
}

/* Code */

pre, code {
  font-family: "monaco", "Courier New", monospace;
}

pre {
	background-color: #efefef;
	display: block;
	padding: 5px;
	margin: 5px 0;
	border: 1px solid #aaa;
}

/* List Styles */

ul          { list-style-type: disc; }
ul ul       { list-style-type: circle; }
ul ul ul    { list-style-type: square; }
ul ul ul ul { list-style-type: circle; }
ol          { list-style-type: decimal; }
ol ol       { list-style-type: lower-alpha; }
ol ol ol    { list-style-type: decimal; }

/* Abbreviation */

abbr {
  border-bottom: 1px dotted #666;
  cursor: help;
  white-space: nowrap;
}


/** Colours
---------------------------------
*  delete when starting a new theme
*/



#sidebar-left {	background: #ffffff; }

#sidebar-right {
	padding-left: 0px;
}

#navigation { background-color: #ffffff; }



/**/
/**/
/******** HEADERS ********/

a#logo img {
	margin-bottom: 5px;
	position: relative;
	left: -30px;
	margin-top: 10px;
}

div#logo-title {
	height: auto;
	width: auto;
	display: inline;
	margin-top: 30px;
	padding-top: 130px;
}


#main #content #content-inner #content-header h1.title {
	font-size: 1.6em;
	font-weight: bold;
	color: #f55d18;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}



/**/
/**/
/******** LAYOUT ********/


#content-inner {
	padding-right: 60px;
	padding-left: 30px;
}


/**/
/* LAYOUT - Footer */



#footer {
	padding: 0;
	width: 100%;
	border-top: 1px solid silver;
	margin: 50px 0;
}

#footer #block-block-14 div.block-inner div.content p {
	color: #222222;
	font: 80% "Lucida Grande", Lucida, Verdana, sans-serif;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
	text-align: center;
}






/**/
/**/
/******** MENUS ********/



/**/
/* MENUS - copyright Menu */

#block-menu-menu-copyright {
	background: url(images/menu_bg_start.png) no-repeat left 13px;
	display: inline-block;
	position: relative;
	border: 0px solid lime;
	padding: 0 0 0 15px;
	float: left;
	margin-bottom: 0;
	margin-top: 0;
	margin-left: 175px;
}


#block-menu-menu-copyright div.block-inner {
	background: url(images/menu_bg_end.png) no-repeat right 13px;
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0 15px 0 0;
	float: left;
}

#block-menu-menu-copyright div.block-inner div.content {
	display: inline-block;
	position: relative;
	background: url(images/menu_bg.png) repeat-x left 13px;
	padding: 0;
	border: 0px solid yellow;
	float: left;
}

#block-menu-menu-copyright ul.menu {
	list-style-type: none;
	margin: 0;
	display: block;
	padding: 0;
	float: left;
	border: 0px solid yellow;
	vertical-align: middle;
	height: 130px;
}

#block-menu-menu-copyright ul.menu li {
	position: relative;
	display: inline-block;
	float: left;
	border:0px solid blue;

}

#block-menu-menu-copyright ul.menu li a {
	text-decoration: none;
	color: white;
	border: 0px solid fuchsia;
	position: relative;
	padding-top: 28px;
	background: url(../images/menu_divider.png) no-repeat right;
	vertical-align: middle;
	display: block;
	padding-bottom: 30px;
	margin: 0;
	font-weight: bold;
	padding-right: 11px;
	font-size: 12px;
}

#block-menu-menu-copyright ul.menu a:hover {
	text-decoration: underline;
	color: whitesmoke;
}

#block-menu-menu-copyright ul.menu a:focus {
	outline: none;
}

#block-menu-menu-copyright ul.menu li.active-trail {
	background: url(images/menu_bg_current_leftz.png) no-repeat left 3px;
}

#block-menu-menu-copyright ul.menu li.active-trail a,
#block-menu-menu-copyright-menu ul.menu li.active-trail a.active {
	background: url(images/menu_bg_current_rightz.png) no-repeat right top;
}

#block-menu-menu-copyright ul.menu li.active-trail a, 
#block-menu-menu-copyright ul.menu li.active-trail a.active {
	color: #333;
	text-decoration: none;
}




/**/
/* MENUS - copyright Sub- Menu */

#block-menu-menu-copyright ul.menu li.active-trail ul.menu {
	border:0px solid #f55d18;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	display: block;
	height: 34px;
	padding: 0 0 0 10px;
	float: right;
	position: absolute;
	list-style: none;
	top: 70px;
	left: -290px;
	width: 930px;
	margin-left: 20px;
}



#block-menu-menu-copyright ul.menu li.active-trail ul.menu li {
	padding: 5px 6px 0;
	line-height: 25px;
	float: left;
	background-image: none;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}

#block-menu-menu-copyright ul.menu li.active-trail ul.menu li a {
	color: #f55d18;
	text-decoration: none;
	background-image: none;
	font-size: 11px;
	margin: 0;
	padding: 0;
	line-height: 20px; 
	font-weight: normal;
}

#block-menu-menu-copyright ul.menu li.active-trail ul.menu li.active-trail a {
	color: #f55d18;
	font-weight: normal;
}


#block-menu-menu-copyright ul.menu li.active-trail ul.menu li.active-trail a.active{
	color: #f55d18;
	font-weight: normal;
}





/**/
/* MENUS - Quick Search */








/**/
/**/
/******** BLOCKS ********/



/**/
/* BLOCKS - Public Service */







/**/
/**/
/******** BLOG ********/





/**/
/* BLOG - General*/

#content-area {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-left: 20px;
}

#content-header h1.title {	
	color: #009fef;
	line-height: 1.8em;
	font-size: 2.4em;
	margin-top: 20px;
}

#content-area h2.node-title,
div.view-blog-copyright div.views-field-title {	
	color: #444;
	line-height: 1.8em;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 5px;
}

div.view-blog-copyright div.views-field-teaser {	
	color: #555;
	line-height: 1.8em;
	font-size: .9em;
	padding-left: 0px;
}





/**/
/* BLOG - copyright */


div.blog_entry {
	margin-bottom: 40px;
	border-style: solid;
	border-width: 0px;
	position: relative;
	display: block;
	padding-left: 10px;
	clear: right;
}


div.views-row-1,
div.views-row-2,
div.views-row-3,
div.views-row-4,
div.views-row-5,
div.views-row-6,
div.views-row-7,
div.views-row-8,
div.views-row-9,
div.views-row-10 {
	padding-top: 35px;
	padding-bottom: 40px;
}

div.view-copyright-consultation div.views-field-title a,
div.view-copyright-learn-more div.views-field-title a,
div.view-blog-copyright div.views-field-title a,
div.blog_title {
	font-size: 1.3em;
	font-weight: bold;
	color: #f55d18;
	display: block;
	position: relative;
	left: -10px;
}



body.front div.view-blog-copyright div.views-field-title a,
body.front div.view-blog-copyright div.views-field-title a,
body.front div.blog_title {
	font-size: 1em;
}

div.view-copyright-consultation div.views-field-created,
div.view-copyright-learn-more div.views-field-created,
div.view-blog-copyright div.views-field-created,
div.content_date,
div.blog_date {
	margin: 0;
	position: relative;
	display: block;
	color: #666;
	font-size: 80%;
	line-height: 1.5em;
	clear: right;
	padding: 1.5em 0 1em;
	font-style: italic;
}

div.view-copyright-consultation div.views-field-teaser-value,
div.view-copyright-consultation div.views-field-teaser,
div.view-copyright-learn-more div.views-field-teaser,
div.view-blog-copyright div.views-field-teaser,
div.blog_body,
div.blog_teaser {
	font-size: .95em;
	display: block;
	line-height: 1.7em;
	padding-top: 10px;
	padding-bottom: 10px;
}

div.blog_footer {
	display: block;
	padding: 0;
	font-size: 85%;
	position: relative;
	border: 0px solid red;
	float: left;
}

div.blog_links {
	display: block;
	padding: 0;
	margin: 0;
	float: right;
	position: relative;
}


div.view-latest-additions div.view-content {
	margin-left: 20px;
}

div.view-copyright-consultation div.views-field-comment-count,
div.view-copyright-learn-more div.views-field-view-node,
div.view-copyright-learn-more div.views-field-comment-count,
div.view-copyright-learn-more div.views-field-tid,
div.view-blog-copyright div.views-field-view-node,
div.view-blog-copyright div.views-field-comment-count,
div.view-blog-copyright div.views-field-tid {
	display: inline-block;
	/*float: left;*/
	padding-right: 3px;
	position: relative;
	font-size: 11px;
	color: #222222;
	border: 0px solid #222222;
	margin-right: 30px;
}

div.view-blog-copyright div.views-field-tid span.field-content {
	display: none;
}

div.view-copyright-consultation div.views-field-view-node,
div.view-copyright-consultation div.views-field-comment-count,
div.view-billc32-copyrigh div.views-field-comment-count,
div.view-billc32-copyrigh div.views-field-view-node a,
div.view-learn-more div.views-field-comment-count,
div.view-blog-copyright div.views-field-comment-count,
div.view-blog-copyright div.views-field-view-node a 
{
	font-size: 11px;
	color: #222222;
	line-height: 30px;
	float: left;
}


div.view-copyright-consultation div.views-field-view-node a
{
	color: black;
}


div.view-copyright-consultation div.views-field-view-node,
div.view-billc32-copyrigh div.views-field-view-node,
div.view-billc32-copyrigh div.views-field-comment-count,
div.view-learn-more div.views-field-comment-count,
div.view-blog-copyright div.views-field-view-node {
	background: url(images/icon_comment.png) no-repeat left;
	height: 30px;
	padding-left: 36px;
}

div.view-billc32-copyrigh div.views-field-view-node,
div.view-billc32-copyrigh div.views-field-comment-count
{
	float: left;
}

div.view-billc32-copyrigh div.views-field-comment-count
{
	position: relative;
	left: 20px;
}


div.blog_sharethis,
div.blog_comments,
div.blog_tags {
	display: inline-block;
	float: left;
	padding-right: 25px;
	position: relative;
}


div.view-blog-copyright div.sharethis {
	display: none;
	float: left;
	margin-left: 25px;
	height: 25px;
	margin-top: 6px;
	padding: 0;
}

div.view-blog-copyrightcopyright span a.stbutton  {
	float: left;
	font-size: 11px;
	color: #222222;
	line-height: 12px;
}






#node-1622 span.submitted {
	display: none;
}

#webform-client-form-1622 {
	margin-top: 35px;
	margin-bottom: 35px;
}

#webform-client-form-1622 div div.webform-component-textfield,
#webform-client-form-1622 div div.webform-component-select,
#webform-client-form-1622 div div.webform-component-email {
	margin-bottom: 30px;
	margin-top: 20px;
}

#webform-client-form-1622 div div div.form-item label {
	float: left;
	width: 130px;
	text-align: right;
	font: bold 12.5px "Lucida Grande", Lucida, Verdana, sans-serif;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 3px;
}

#webform-client-form-1622 div div div.form-item input {
	font: bold 12.5px "Lucida Grande", Lucida, Verdana, sans-serif;
	width: 230px;
}

#webform-client-form-1622 div.description p {
	padding-left: 125px;
	font: italic 11px "Lucida Grande", Lucida, Verdana, sans-serif;
	margin: 2px 0 0;
	padding-top: 0;
	padding-bottom: 0;
}

#webform-client-form-1622 input.form-submit {
	font: 12.5px "Lucida Grande", Lucida, Verdana, sans-serif;
	margin: 2px 0 0;
	padding-top: 0;
	padding-bottom: 0;
	position: relative;
	left: 125px;
}


#webform-client-form-1622 fieldset.captcha {
	margin-left: 125px;
	width: 350px;
}

#webform-client-form-1622 fieldset.captcha div.description {
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}


#webform-client-form-1622 fieldset.captcha legend {
	display: none;
}







/**//**//******** CONTENT TOOLS ********/




/**/
/* CONTENT TOOLS - Convey This */


div#conveythis {
	float: right;
}




/**/
/* TOOLS - Content Tools */

div.content_tools {
	margin-top: 15px;
	margin-bottom: 30px;
}

div.view-copyright-consultation div.views-field-comment-count span.field-content,
div.view-copyright-learn-more div.views-field-comment-count span.field-content,
div.view-copyright-learn-more div.views-field-tid label.views-label-tid,
div.view-blog-copyright div.views-field-comment-count span.field-content,
div.view-blog-copyright div.views-field-tid label.views-label-tid,
a.content_tools,
span.content_tools span.stbuttontext {
	line-height: 26px;
	padding-left: 40px;
	height: 26px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-size: 11px;
	color: #222222;
	margin-right: 25px;
}

span.content_tools span.stbuttontext {
	padding-left: 8px;
	margin-right: 0;
}

a.content_tools:hover,
a.content_tools:active,
span.content_tools span.stbuttontext:hover,
span.content_tools span.stbuttontext:active {
  color: #ff6a29;
  text-decoration: underline;
}


span.content_tools a.read {
	background: url(images/icon_read.png) no-repeat left;
}

span.content_tools a.download {
	background: url(images/icon_download.png) no-repeat left;
}

/*div.view-billc32-copyrigh div.views-field-comment-count span.field-content,*/
div.view-copyright-consultation div.views-field-comment-count span.field-content,
div.view-copyright-learn-more div.views-field-comment-count span.field-content,
div.view-blog-copyright div.views-field-comment-count span.field-content,
span.content_tools a.comment 

{
	background: url(images/icon_comment.png) no-repeat left;
}


div.view-copyright-learn-more div.views-field-tid label.views-label-tid,
div.view-blog-copyright div.views-field-tid label.views-label-tid,
span.content_tools a.tags {
	background: url(images/icon_tags.png) no-repeat left;
}




/**/
/* TOOLS - Tags */

div#tags_links {
	padding: 10px;
	border: 1px solid #222222;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	margin-top: 5px;
}

div#tags_links.hidden {
	display: none;
}

div.content_tools div#tags_links ul.links {
	font-size: 85%;
	margin-top: 20px;
	background: url(images/bg_comments.png) repeat-x 0 top;
	position: static;
	top: 10px;
}

div.content_tools div#tags_links ul.links li a {
	line-height: 26px;
	height: 26px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-size: 11px;
	color: #222222;
	margin-right: 5px;
}

div.views-field-tid span.field-content {
	display: none;
}


/**/
/* TOOLS - Comments */

div#comments {
	font-size: 90%;
	line-height: 1.8em;
	width: 95%;
}


div.comment_container {
	margin-top: 30px;
} 

div.indented div.comment_container {
	margin-top: 10px;
} 

div.comment {
	margin: 0px 25px 25px 50px;
	padding: 18px 15px 15px;
	border: 1px solid #ff6a29;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	background: url(images/bg_comments.png) repeat-x 0 bottom;
}

div.indented div.comment {
	background: url(images/bg_comments_indented.png) repeat-x 0 bottom;
	margin-left: 85px;
	border: 1px solid #f55d18;
}

/* My Comment */

div.comment h3.title a {
	padding-top: 15px;
	padding-bottom: 5px;
	font-size: 85%;	
}


div.comment div.links {
	float: right;
	margin-top: 10px;
}

li.comment_reply a {
	background: url(images/icon_comment_reply.png) no-repeat left;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 85%;
	color: #222222;
}

div.indented li.comment_reply a {
	background: url(images/icon_comment_reply.png) no-repeat left;
	padding-left: 34px;
	padding-top: 10px;
	padding-bottom: 10px;
}

div#comments div.box {
	padding: 15px;
	border: 1px solid #c5c4a6;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	background: url(images/bg_comment_form.png) repeat-x 0 top;
	margin: 45px 25px 25px 0;
	min-width: 460px;
}

div.box input {
	border: 1px solid silver;

}

div.box h3 {
  color: #009fef;	
}

div.box div.content div.form-item {
 width: 100%;
}


div.box label {

}

div.box input {
	padding: 3px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}


div.box fieldset.captcha {
	border-style: none;
}

div.comment_date {
	margin: 0;
	position: relative;
	display: block;
	color: #222222;
	font-size: 85%;
	line-height: 1.5em;
	padding-right: 0;
	padding-top: 1em;
	padding-left: 10px;
	clear: right;
}


div.comment_name,
div.comment h3.title {
	font-size: 85%;
}


div.comment_body,
div.comment_body p {
	padding-left: 10px;
	font-size: 95%;
}

div.grippie {
	padding-left: 100px;
}

div.comment_name {
	text-align: left;
	padding: 0 25px 3px 40px;
	margin: 0 30px 0 65px;
	top: 1px;
	position: relative;
	background: url(images/comment_arrow.png) no-repeat left 6px;
	line-height: 20px;
	font-weight: bold;
	font-size: 85%;
}

div.indented div.comment_name {
	text-align: right;
	padding: 0 40px 3px 40px;
	margin: 0 50px 0 30px;
	background: url(images/comment_reply_arrow.png) no-repeat right 6px;
	top: 1px;
	position: relative;
}




div#content-area div.node-inner span.submitted {
	color: #222222;
	font-size: .75em;
}

div#content-area div.node-inner div.content {
	font-size: .95em;
	margin-left: 20px;
}


div#content-area div.node-inner div.content p {
	font-size: .95em;
}






/**//**//******** TOOLS ********/


#header-tools {
	float: right;
	margin: 0px 0 0;
	padding: 0;
	border: 0px SOLID #222222;
	clear: both;
}

#header-tools div.block ul {
	list-style: none;
	margin: 0;
	padding: 0 0 10px;
	line-height: 20px;
}


#header-tools div.block ul li {
	margin: 0;
	padding: 0;
	border: 0px SOLID silver;
	display: inline;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

#header-tools div.block ul li p {
	margin: 0;
	padding: 0;
	border: 0px SOLID silver;
	display: inline;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

#header-tools div.block ul li p {
	margin: 0;
	padding: 0;
	border: 0px SOLID silver;
	display: inline;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

#header-tools div.block ul li a {
	font: 75% "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #222222;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 32px;
	margin: 0;
}

a#conveythis_image {
	font: 75% "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #222222;
	margin: 0;
	padding: 0px 0 10px 6px;
}

a#conveythis_image:hover,
#header-tools ul li a:hover {
	color: #ff6a29;
}

#translate_image {
	position: relative;
	top: 10px;
	margin-right: 6px;
}


#support {
	background: url(images/icon_support_20.png) no-repeat left top;
	padding-right: 30px;
}

#questions {
	background: url(images/icon_questions_20.png) no-repeat left top;
	padding-right: 30px;
}

#privacy {
	background: url(images/icon_privacy_20.png) no-repeat left top;
}

/* My Comment */











/**//**//******** SIDEBARS ********/




/**/
/* SIDEBARS - Knowledgebase */

div#block-menu-menu-knowledgebase {
	margin-bottom: 40px;
}





/**/
/* SIDEBARS - CRTC Hearings */

div#block-block-15 {
	margin-bottom: 40px;
}





/**/
/* SIDEBARS - News Updates */
div.block-simplenews {
	border: 1px solid #f55d18;
	margin-bottom: 40px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	background-color: #f1f1f1;
	background: url(images/bg_videos.png) repeat-x 0 top;
	padding: 15px 10px 10px;
	height: 320px;
}

div.block-simplenews div.content p {
	font-size: 10px;
}

div.block-simplenews div.content p a {
	font-size: 10px;
	color: aqua;
}


div.block-simplenews div.content {
	position: relative;
	top: -25px;
}

div.block-simplenews div {
	margin: 0;
	padding: 0;
}

div.block-simplenews h3.block-title {
	background: url(images/icon_updates.png) no-repeat;
	position: relative;
	left: -28px;
	top: -32px;
	height: 25px;
	color: #f55d18;
	border: 0px solid #222222;
	width: 225px;
	padding-left: 56px;
	font: bold;
	font-size: 11.5px;
	padding-top: 35px;
}

div.block-simplenews label {
	margin-bottom: 4px;
}

div.block-simplenews div#edit-mail-wrapper,
div.block-simplenews div#edit-mail-wrapper
 {
	font-size: 80%;
	line-height: 70%;
	margin-bottom: 4px;
}

div#block-views-copyright_consultation-block_1 div.view-copyright-consultation div.block-simplenews view-footer p {
	margin-top: 10px;
	padding-top: 10px;
}

div.block-simplenews input#edit-mail {
	width: 130px;
}



/**/
/* SIDEBARS - News Updates */
 
div#block-block-16 {
	top: -200px;
	height: 1px;
}


div#follow-twitter {
	height: 40px;
	width: 100px;
	padding-left: 37px;
	background: url(images/icon_twitter_24.png) no-repeat left top;
	font-size: 11px;
	margin-left: 10px;
	margin-bottom: 10px;
}

div#follow-rss {
	height: 24px;
	width: 100px;
	padding-left: 37px;
	background: url(images/icon_rss_24.png) no-repeat left top;
	margin-bottom: 20px;
	font-size: 11px;
	margin-left: 10px;
	margin-top: 10px;
}




/**/
/* SIDEBARS - Copyright Consultations */
div#block-views-copyright_consultation-block_1,
div#block-views-copyright_hearings-block_1 {
	border: 1px solid #f55d18;
	margin-bottom: 40px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	background-color: #f1f1f1;
	background: url(images/bg_videos.png) repeat-x 0 top;
	padding: 15px 10px 10px;
}

div#block-views-copyright_consultation-block_1 div.content,
div#block-views-copyright_hearings-block_1 div.content {
	position: relative;
	top: -25px;
}

div#block-views-copyright_consultation-block_1 div,
div#block-views-copyright_hearings-block_1 div {
	margin: 0;
	padding: 0;
}

div#block-views-copyright_consultation-block_1 h3.block-title,
div#block-views-copyright_hearings-block_1 h3.block-title {
	background: url(images/icon_copyright_consultation.png) no-repeat;
	position: relative;
	left: -28px;
	top: -32px;
	height: 25px;
	color: #f55d18;
	border: 0px solid #222222;
	width: 225px;
	padding-left: 56px;
	padding-top: 35px;
	font-weight: bold;
	font-size: 11.5px;
}

div#block-views-copyright_consultation-block_1 span.field-content a,
div#block-views-copyright_hearings-block_1 span.field-content a {
	font-size: 80%;
	margin-bottom: 4px;
}

div#block-views-copyright_consultation-block_1 div.views-field-created,
div#block-views-copyright_hearings-block_1 div.views-field-created {
	margin-left: 10px;
	font-size: 70%;
	color: #222222;
	float: left;
	margin-right: 2px;
}

div#block-views-copyright_consultation-block_1 div.views-field-comment-count,
div#block-views-copyright_hearings-block_1 div.views-field-comment-count {
	font-size: 70%;
	color: #222222;
}

div#block-views-copyright_consultation-block_1 div.views-row-even,
div#block-views-copyright_consultation-block_1 div.views-row-odd,
div#block-views-copyright_hearings-block_1 div.views-row-even,
div#block-views-copyright_hearings-block_1 div.views-row-odd {
	padding-bottom: 10px;
}

div#block-views-copyright_consultation-block_1 div.view-footer p {
	font-weight: bold;
	text-align: center;
	font: bold 85% "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 0;
	margin: 25px 0 0;
}





/**/
/* SIDEBARS - Public Service */

div#block-block-13 {
	width: 258px;
	height: 150px;
	border: 0px solid #222222;
	float: right;
	background: url(images/bg_public_service_copyright.png) no-repeat 10px;
	margin-top: 0px;
	padding-top: 15px;
	margin-right: 0;
	padding-right: 0;
}

div#block-block-13 div.content p {
	padding-left: 25px;
	padding-right: 70px;
	font-size: 12px;
	padding-top: 22px;
}

div#block-block-13 div.content a#site_title {
	color: #f55d18;
	font-weight: bold;
}

div#block-block-13 div.content a#site_mg {
	color: #f55d18;
}




/**/
/* SIDEBARS - Copyright Consultation */

div#block-views-copyright_hearings-block_1 {
	border: 1px solid #f55d18;
	margin-bottom: 40px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	background-color: #f1f1f1;
	background: url(images/bg_videos.png) repeat-x 0 top;
	padding: 15px 10px 10px;
}

div#block-views-copyright_hearings-block_1 div.content {
	position: relative;
	top: -25px;
}

div#block-views-copyright_hearings-block_1 div {
	margin: 0;
	padding: 0;
}

div#block-views-copyright_hearings-block_1 h3.block-title {
	background: url(images/icon_crtc.png) no-repeat;
	position: relative;
	left: -22px;
	top: -32px;
	height: 25px;
	color: #f55d18;
	border: 0px solid #222222;
	width: 225px;
	padding-left: 55px;
	font: bold 85% "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-top: 35px;
}

div#block-views-copyright_hearings-block_1 div.view-content div.view-field-title span.field-content a {
	font-size: 75%;
	line-height: 70%;
	margin-bottom: 4px;
	font-weight: normal;
	font-style: normal;
}

div#block-views-copyright_hearings-block_1 div.views-field-created {
	margin-left: 10px;
	font-size: 70%;
	color: #222222;
	float: left;
	margin-right: 2px;
}

div#block-views-copyright_hearings-block_1 div.views-field-comment-count {
	font-size: 70%;
	color: #222222;
}

div#block-views-copyright_hearings-block_1 div.views-row-even,
div#block-views-copyright_hearings-block_1 div.views-row-odd {
	padding-bottom: 10px;
}


div#block-views-copyright_consultation-block_1 div.view-copyright-consultation div.view-content div.views-field-title span.field-content a {
	font-weight: normal;
	font-style: normal;
	margin-left: 10px;
	margin-top: 15px;
}

div#block-views-copyright_consultation-block_1 div.view-copyright-consultation div.view-content div.views-field-created span.field-content a {
	font-weight: normal;
	font-style: normal;
}

div#block-views-copyright_consultation-block_1 div.view-copyright-consultation div.view-content div.views-field-comment-count {
	clear: right;
	display: block;
	text-align: left;
}


/**/
/* SIDEBARS - Videos */

#block-views-videos-block_2 {
	border: 1px solid #f55d18;
	width: 240px;
	margin-bottom: 40px;
	height: 260px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	padding-top: 15px;
	background-color: #f1f1f1;
	background: url(images/bg_videos.png) repeat-x 0 top;
}

div#block-views-videos-block_2 h3.block-title {
	background: url(images/icon_videos.png) no-repeat;
	position: relative;
	left: -12px;
	top: -38px;
	height: 25px;
	color: #f55d18;
	border: 0px solid #222222;
	width: 225px;
	padding-left: 55px;
	font: bold 85% "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-top: 35px;
}

#block-views-videos-block_2 div.views-field-field-url-embed-embed {
	width: 200px;
	padding: 0;
	border: 1px solid maroon;
	margin: 0 auto;
	height: 165px;
	top: -27px;
	position: relative;
}

div.views-field-field-footer-value  {
	margin-left: 15px;
	margin-top: 8px;
	margin-right: 15px;
	position: relative;
	top: -27px;
}

div.views-field-field-footer-value span.field-content a {
	font-size: 85%;
}




/**/
/* SIDEBARS - Facebook */

div#block-views-facebook_groups-block_1 {
	border: 1px solid #284187;
	margin-bottom: 40px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	background: transparent url(images/bg_facebook.png) repeat-x 0 top;
	padding-right: 10px;
	padding-top: 15px;
	padding-left: 10px;
}

div#block-views-facebook_groups-block_1 div,
div#block-views-facebook_groups-block_1block-views-facebook_groups-block_1 div.block-inner {
	margin: 0;
	padding: 0;
}

div#block-views-facebook_groups-block_1 h3.block-title {
	background: url(images/icon_facebook.png) no-repeat;
	position: relative;
	left: -22px;
	top: -32px;
	height: 25px;
	color: #284187;
	border: 0px solid #222222;
	width: 225px;
	padding-left: 55px;
	font: bold 90% "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-top: 35px;
}

div#block-views-facebook_groups-block_1 div.view-facebook-groups {
	top: -20px;
	position: relative;
}

div#block-views-facebook_groups-block_1 div.view-header p {
}

div#block-views-facebook_groups-block_1 div.view-content a {
	font-size: 90%;
	margin-left: 15px;
}

div#block-views-facebook_groups-block_1 div.view-content div.views-row-even,
div#block-views-facebook_groups-block_1 div.view-content div.views-row-odd {
	margin-bottom: 8px;
}



div#block-views-copyright_hearings-block_1 div.content {
	position: relative;
	top: -25px;
}

div#block-views-copyright_hearings-block_1 div {
	margin: 0;
	padding: 0;
}

div#block-block-8 a {
	color: #284187;	
	font: 100% "Lucida Grande", Lucida, Verdana, sans-serif;
}

div#block-block-8 p.join {
	font: 75% "Lucida Grande", Lucida, Verdana, sans-serif;
	position: relative;
	top: -23px;
	padding-left: 15px;
}




/**/
/* SIDEBAR - Twitter */


div#block-block-11 {
	border: 1px solid #5febf5;
	background: url(images/bg_twitter.png) repeat-x 0 top;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	width: 220px;
	padding: 7px 7px 0;
	margin-bottom: 50px;
}

div#block-block-11 h3.block-title {
	background: url(images/icon_twitter.png) no-repeat;
	position: relative;
	left: -20px;
	top: -20px;
	height: 25px;
	color: #00A4CC;
	padding-top: 25px;
	border: 0px solid #222222;
	width: 225px;
	font-weight: bold;
	padding-left: 50px;
	font: bold 85% "Lucida Grande", Lucida, Verdana, sans-serif;
}

div#tweets a {
	color: #00A4CC;
}



div#tweets div.quick_views div {
	float: left;
	font: 75% "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-top: 4px;
	padding-right: 2px;
}

/* My Comment */

div#tweets ul.quick_views {
	list-style: none;
}

div#tweets ul.quick_views li {
	display: inline;
	padding: 0;
	margin: 0;
}

div#tweets ul.quick_views li a {
	padding-left: 1px;
	font-size: 85%;
}


form#juitterSearch input {
	display: none;
}

div#tweets input.juitterSearch {
	background-color: #f1f1f1;
	color: #00A4CC;
	border: 1px solid #77f1f4;
	padding: 3px;
	width: 190px;
	font: 85% "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-left: 10px;
	display: none;
}

div#tweets li.twittLI {
	font: 85% "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-bottom:60px;
	margin-top: 10px;
	padding-top: 10px;
}

div#tweets li.twittLI img.juitterAvatar {
	border: 1px solid #00A4CC;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
	float: left;
	width: 48px;
	height: auto;
}


div#tweets li.twittLI div.time {
	clear: both;
	font-style: italic;
	color: #222222;
	font-size: 90%;
	padding-top: 4px;
	padding-bottom: 4px;
}

div#tweets li.twittLI div.tweet_footer {
	display: block;
	text-align: right;
	margin-top: 5px;
}

div#tweets li.twittLI div.tweet_footer a.on_twitter,
div#tweets li.twittLI div.tweet_footer a.retweet {
	border: 1px solid #00A4CC;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 85%;
	padding: 2px;
	background-color: #e5f4f4;
	margin-right: 2px;
	margin-left: 2px;
}





div#container-tweets {
	width: 200px;
	margin-left: auto;
	margin-right: auto;
}

#twitter_update_list {
	top: -25px;
	position: relative;
}

div#tweets ul#twitter_update_list {
	list-style: none;
	color: #444444;
	font: 75% "Lucida Grande", Lucida, Verdana, sans-serif;
}

div#tweets ul#twitter_update_list li {
	padding-bottom: 13px;
}

div#tweets ul#twitter_update_list li span a {
	display: inline;
	clear: none;
	color: #00A4CC;
	font-weight: normal;
	font-style: normal;
	padding-left: 0;
	font: 100% "Lucida Grande", Lucida, Verdana, sans-serif;
}

div#tweets ul#twitter_update_list li a {
	clear: both;
	display: block;
	font-style: italic;
	color: #00A4CC;
	padding-left: 15px;
	padding-top: 0;
	margin-top: 4px;
	font-size: 75%;
}

div#tweets div.content {
	clear: both;
}



#container-tweets a {
	color: #00A4CC;	
}

a#tweets-link {
	color: #00A4CC;
	border: 0px solid #222222;
	font: bold 90% sans-serif;
	padding-right: 10px;
	top: -25px;
	position: relative;
}




/**/
/* SIDEBAR - Blogroll */

div#block-views-blogroll-block_1 div,
div#block-views-blogroll-block_2 div {
	margin: 0;
	padding: 0;
}

div#block-views-blogroll-block_1,
div#block-views-blogroll-block_2 {
	border: 1px solid #f55d18;
	width: 240px;
	margin-bottom: 40px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	padding-top: 15px;
	background-color: #f1f1f1;
	background: url(images/bg_videos.png) repeat-x 0 top;
}

div#block-views-blogroll-block_1 h3.block-title,
div#block-views-blogroll-block_2 h3.block-title {
	background: url(images/icon_blogroll.png) no-repeat;
	position: relative;
	left: -12px;
	top: -30px;
	height: 20px;
	color: #f55d18;
	border: 0px solid #222222;
	width: 225px;
	padding-left: 55px;
	font: bold 90% "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-top: 35px;
}

div#block-views-blogroll-block_2 div.view-content {
	position: relative;
	top: -15px;
}


div#block-views-blogroll-block_1 div.views-field-field-url-blogroll-url,
div#block-views-blogroll-block_2 div.views-field-field-url-blogroll-url,
div#block-views-blogroll-block_1 div.views-field-field-learn-more-link-url,
div#block-views-blogroll-block_2 div.views-field-field-learn-more-link-url {
	margin-left: 25px;
	font-size: 85%;
	margin-bottom: 10px;
}




/**/
/* SIDEBAR - Listen In */

div#block-block-18 div {
	margin: 0;
	padding: 0;
	top: -7px;
	position: relative;
}

div#block-block-18 {
	border: 1px solid #f55d18;
	width: 240px;
	margin-bottom: 40px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	padding-top: 15px;
	background-color: #f1f1f1;
	background: url(images/bg_videos.png) repeat-x 0 top;
}

div#block-block-18 h3.block-title {
	background: url(images/icon_listen-in.png) no-repeat;
	position: relative;
	left: -12px;
	top: -30px;
	height: 20px;
	color: #f55d18;
	border: 0px solid #222222;
	width: 225px;
	padding-left: 55px;
	font: bold 95% "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-top: 35px;
}

block-block-18 div.view-content {
	position: relative;
	top: -15px;
}


div#block-block-18 a {
	font-size: 95%;
	display: block;
	padding: 0;
	margin: 0 0 10px;
}

div#block-block-18 div div div {
	margin-left: 25px;
	margin-right: 5px;
}






/**/
/**/
/******** PAGES ********/


/**/
/* PAGES - News */

div.view-blog-copyright div.view-header {
	padding-top: 35px;
}

div.view-blog-copyright div.view-header p.quotes {
	font-size: 90%;
	font-style: italic;
	margin-right: 30px;
	margin-left: 20px;
	margin-top: 10px;
}

div.view-copyright-consultation div.view-header div#news-header,
div.view-blog-copyright div.view-header div#news-header {
	font-size: 1.6em;
	font-weight: bold;
	color: #f55d18;
	display: block;
	position: relative;
	left: -10px;
	margin-top: 45px;
}		



/**/
/* PAGES - Video Grid */

table.views-view-grid td {
}

#main div#content-area table.views-view-grid div.views-field-field-url-embed-embed {
	width: 200px;
	height: 165px;
	margin: 8px;
	padding: 0;
	border: 1px solid #f55d18;
	top: 0;
}

#main div#content-area table.views-view-grid div.views-field-field-footer-value {
	margin: 5px 5px 35px;
	position: relative;
	top: 0;
	height: 30px;
	width: 200px;
}

tbody {
	border-style: none;
	margin-top: 25px;
}

#main div#content-area table.views-view-grid div.views-field-field-description-value {
	display: none;
}



/**/
/* PAGES - Video Node */

#main div#content-area div.field-type-emvideo {
	margin: 25px;
	padding: 0;
	border: 1px solid #f55d18;
	top: 0;
	width: 425px;
	height: 350px;
}


#main div#content-area div.field-field-description {
	font-size: 95%;
	color: #222222;
	padding: 5px;
	margin-left: 25px;
	width: 445px;
}


#main div#content-area div.field-field-date {
	font-size: 80%;
	color: #222222;
	font-style: italic;
	padding: 5px;
	margin-left: 50px;
}

#main div#content-area div.field-field-url {
	font-size: 80%;
	font-style: italic;
	padding: 5px;
	margin-left: 50px;
}




/**/
/* PAGES - 62 Reforms to C61  */

div.accordion-active h3 {
	font-size: 14px;
	padding-bottom: 20px;
}


div.accordion-content views-field-title {
	font-size: 75%;
	margin-left: 20px;
}

div.views-accordion-item div.views-field-comment-count {
	float: none;
	clear: left;
	margin-bottom: 25px;
	margin-top: 15px;
}

div.views-accordion-item div.views-field-tid {
	float: none;
	clear: right;
	margin-bottom: 25px;
	margin-top: 15px;
}


div.accordion-content div.views-field-title {
	margin-left: 10px;
	font-size: 90%;
}

div.accordion-content {
	border-bottom-color: orange;
	border: 1px solid orange;
	margin: 10px;
	padding: 15px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}

div.accordion-content div.views-field-created {
	color: gray;
	padding: 8px;
	margin-left: 15px;
}

div.accordion-content div.views-field-field-teaser-value {
	margin-left: 35px;
	margin-top: 10px;
}


div#views-accordion-copyright_take_action-page_1 div.views-accordion-item div.views-field-title {
	display: none;
}




/**/
/* PAGES - Learn More View */

div.view-net-copyright-learn-more {
	padding: 20px 20px 20px;
}


div.view-net-copyright-learn-more div.views-field-field-kb-subtitle-value {
	font-size: 80%;
	margin-left: 20px;
	font-style: italic;
	color: #222222;
	margin-top: 0px;
	margin-bottom: 10px;
}


div.view-net-copyright-learn-more div.views-field-field-kb-author1-first-name-value,
div.view-net-copyright-learn-more div.views-field-field-kb-author2-first-name-value,
div.view-net-copyright-learn-more div.views-field-field-kb-author3-first-name-value {
	float: left;
	margin-right: 4px;
	font-size: 95%;
}

div.view-net-copyright-learn-more div.views-field-field-kb-author1-last-name-value,
div.view-net-copyright-learn-more div.views-field-field-kb-author2-last-name-value,
div.view-net-copyright-learn-more div.views-field-field-kb-author3-last-name-value {
	float: left;
	display: inline;
	margin-right: 4px;
	font-size: 95%;
}

div.view-net-copyright-learn-more div.views-field-field-kb-author1-organization-value,
div.view-net-copyright-learn-more div.views-field-field-kb-author2-organization-value,
div.view-net-copyright-learn-more div.views-field-field-kb-author3-organization-value {
	font-style: italic;
	font-size: 95%;
}

div.view-net-copyright-learn-more div.views-field-field-kb-publisher1-value,
div.view-net-copyright-learn-more div.views-field-field-kb-publisher2-value,
div.view-net-copyright-learn-more div.views-field-field-kb-publisher3-value {
	float: left;
	margin-left: 20px;
	margin-right: 4px;
	margin-top: 1px;
	font-size: 85%;
	color: #222222;
	clear: left;
}

div.view-net-copyright-learn-more div.views-field-field-kb-publisher1-citation-value,
div.view-net-copyright-learn-more div.views-field-field-kb-publisher2-citation-value,
div.view-net-copyright-learn-more div.views-field-field-kb-publisher3-citation-value {
	font-style: italic;
	font-size: 85%;
	margin-right: 5px;
	margin-left: 5px;
	border-left: 1px solid silver;
	padding-left: 5px;
	float: left;
}

div.view-net-copyright-learn-more div.views-field-field-kb-publisher1-date-value,
div.view-net-copyright-learn-more div.views-field-field-kb-publisher2-date-value,
div.view-net-copyright-learn-more div.views-field-field-kb-publisher3-date-value {
	font-size: 85%;
	color: #222222;
	float: left;
	clear: right;
}

div.view-net-copyright-learn-more div.views-field-field-kb-publisher1-url-url,
div.view-net-copyright-learn-more div.views-field-field-kb-publisher2-url-url,
div.view-net-copyright-learn-more div.views-field-field-kb-publisher3-url-url {
	font-size: 80%;
	margin-left: 40px;
	font-style: italic;
	clear: both;
}

div.view-net-copyright-learn-more div.views-field-comment-count {
	margin-left: 60px;
	margin-top: 5px;
	margin-bottom: 20px;
}






div.view-copyright-take-action div.views-field-title {
	color: gray;
	font-size: 1.5em;
	margin-bottom: 10px;
}

div.view-copyright-take-action div.views-field-body {
	margin-left: 25px;
}

div.view-copyright-take-action div.views-row-1,
div.view-copyright-take-action div.views-row-2,
div.view-copyright-take-action div.views-row-3 {
	padding-top: 5px;
	padding-bottom: 5px;
}

div.view-copyright-take-action div.views-row-1 div.views-field-title {
	border-bottom: 1px solid orange;
	background: url(images/icon_action_informed.png) no-repeat left;
	padding-left: 70px;
}

div.view-copyright-take-action div.views-row-2 div.views-field-title {
	border-bottom: 1px solid orange;
	background: url(images/icon_action_speakout.png) no-repeat left;
	padding-left: 70px;
}

div.view-copyright-take-action div.views-row-3 div.views-field-title {
	border-bottom: 1px solid orange;
	background: url(images/icon_action_involved.png) no-repeat left;
	padding-left: 70px;
}


div.view-copyright-take-action div.views-field-title span.field-content {
	line-height: 70px;
}



div.views-row-odd,
div.views-row-even {
	clear: both;
	display: block;
	padding-top: 30px;
}

textarea#promote_button,
textarea#promote_banner {
	background-color: #fef4e6;
	font: 10px "Lucida Grande", Lucida, Verdana, sans-serif;
}

div#block-block-17 div.block-inner div.content {
	text-align: center;
	font-size: 9px;
	margin-top: 20px;
}








div#block-locale-0  {
	float: right;
}

div#block-locale-0 ul {
	list-style: none;
}

div#block-locale-0 ul li {
	font-size: .9em;
}





fieldset.group-reforms div label p {
	font-weight: bold;
}

input#edit-field-socopy-send-mp-value--wrapper {
	display: none;
}

#block-block-26,#juitterContainer,#block-menu-menu-acta-documents,#block-block-21
{
    visibility:hidden;
}

/* */
/* */
/* PAGER */

div.item-list ul.pager {
	display: block;
	clear: both;
	padding-top: 80px;
	padding-bottom: 60px;
}

div.item-list li.pager-item,
div.item-list li.pager-current {
	margin: 0 5px;
	padding: 0;
}

div.item-list li.pager-item a,
div.item-list li.pager-ellipsis,
div.item-list li.pager-current  {
	font: 11px/30px "Lucida Grande", Lucida, Verdana, sans-serif;
	background: url(images/icon-pager.png) no-repeat center center;
	padding: 11px 6px 8px;
	color: #444;
}

div.item-list li.pager-current {
	color: #f53423;	
}
  
div.item-list li.pager-item a:hover {
	color: #f53423;
	border-style: none;
}

div.item-list ul.pager li.pager-first {
	margin-left: 0px;
	margin-right: 15px;
	padding: 0;
	font-size: 11px;
}

div.item-list ul.pager li.pager-previous {
	margin-left: 0px;
	margin-right: 0px;
	padding: 0;
	font-size: 11px;
}

div.item-list ul.pager li.pager-next,
div.item-list ul.pager li.pager-last {
	margin-left: 15px;
	margin-right: 0px;
	padding: 0;
	font-size: 11px;
}
/*end pager*/
/*Sub header menu*/
#block-menu-menu-2009-copyright-consultation>.block-inner>.content>ul
{
	width: 900px;
	position: relative;
	bottom: 20px;
}

#block-menu-menu-2009-copyright-consultation>.block-inner>.content>ul>li 
{
	display: inline;
}

#block-menu-menu-copyright .expanded
{
	padding-right: -10px;
}

.view-blog-copyright .views-field-view-node
{
	float:right;
	position: relative;
	bottom: 25px;
}


th.views-field-title
{
	font-size:10pt;
	text-align:left;
	color: black;
}

div#follow-Facebook {
background:url("images/icon-fb-24.png") no-repeat scroll left top transparent;
font-size:11px;
height:40px;
margin-bottom:10px;
margin-left:10px;
padding-left:37px;
width:100px;
}

#follow-twitter,#follow-rss
{
	position: relative;
	top: 30px;
}

#C_61_Header
{
	position: relative;
	top: -20px;
}

#c_61_title
{
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 12pt;
	color: #F55D18;
}

.view-id-videos .views-field-title
{
	font-size: 8pt;
	text-align: center;
	position: relative;
	bottom: 30px;
}

.view-blog-copyright .view-content .item-list .pager
{
	margin: 0px;
	/*float: left;*/
	clear: both;
}

#block-views-copy_tweets-block_1
{
	-moz-border-radius:7px 7px 7px 7px;
	background:url("images/bg_twitter.png") repeat-x scroll 0 top transparent;
	border:1px solid #5FEBF5;
	margin-bottom:50px;
	padding:7px 7px 0;
	width:220px;
}

#block-block-71
{
	-moz-border-radius:7px 7px 7px 7px;
	background:url("images/bg_videos.png") repeat-x scroll 0 top transparent;
	border:1px solid #F55D18;
	margin-bottom:50px;
	padding:7px 7px 0;
	width:220px;
	min-height: 95px;
}

#block-block-71 h3.block-title
{
	background: url(images/icon_download004.png) no-repeat;
	position: relative;
	left: -20px;
	top: -20px;
	height: 25px;
	color: #F55D18;
	padding-top: 25px;
	border: 0px solid ##F55D18;
	width: 225px;
	font-weight: bold;
	padding-left: 50px;
	font: bold 85% "Lucida Grande", Lucida, Verdana, sans-serif;	
}
#block-block-71 .block-inner .content
{
	text-indent: 2em;
}

#michaelgeist
{
	position: relative;
	right: 47px;
}

#c32
{
	margin-bottom: 10px;
}

.quick_views>li>*
{
	display: list-item;
	
}

.quick_views>li
{ 
	position: relative;
	top: 15px;
	left: 10px;
}

#block-admin-display-form
{
	position: relative;
	top:1000px;
}

a.retweet
{
	color: #00A4CC;
}


body.not-logged-in div.messages.error {
	display: none;
}

